Bug 616133 - .desktop menu entry has wrong/missing categories
Summary: .desktop menu entry has wrong/missing categories
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nicotine+
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 17:54 UTC by Rudolf Kastl
Modified: 2010-11-19 00:13 UTC (History)
1 user (show)

Fixed In Version: nicotine+-1.2.16-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-19 00:06:36 UTC
Type: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2010-07-19 17:54:33 UTC
Description of problem:
Categories=Network;
could be:
Categories=GTK;Network;P2P;

Version-Release number of selected component (if applicable):
nicotine+-1.2.15-2.fc14.noarch

Comment 1 Bug Zapper 2010-07-30 12:41:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Mohamed El Morabity 2010-10-28 09:53:48 UTC
Thanks for this bug report, and sorry for this late response. The bug was reported upstream:
   http://www.nicotine-plus.org/ticket/660

Comment 3 Mohamed El Morabity 2010-11-09 13:14:55 UTC
This issue was fixed upstream and available in the 1.2.16 version of Nicotine+. It will be very soon available in the repos.

Comment 4 Fedora Update System 2010-11-09 14:23:57 UTC
nicotine+-1.2.16-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nicotine+-1.2.16-1.fc14

Comment 5 Fedora Update System 2010-11-09 14:32:56 UTC
nicotine+-1.2.16-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/nicotine+-1.2.16-1.fc13

Comment 6 Fedora Update System 2010-11-10 01:08:56 UTC
nicotine+-1.2.16-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nicotine+'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nicotine+-1.2.16-1.fc14

Comment 7 Fedora Update System 2010-11-19 00:06:27 UTC
nicotine+-1.2.16-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-11-19 00:13:19 UTC
nicotine+-1.2.16-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.